# -*- coding: utf-8 -*-
# Copyright (c) 2019, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	from_pagetype = "Jingrow App"
	to_pagetype = "App"
	if jingrow.db.table_exists(from_pagetype) and not jingrow.db.table_exists(to_pagetype):
		jingrow.rename_pg("PageType", from_pagetype, to_pagetype, force=True)
